
/* cta */
.cta-section{
  background: linear-gradient(180deg, #000000 0%, #202122 59.88%);
  overflow:hidden;
}
.cta-container{
  min-height:620px;
  position:relative;
  background-image:url('https://www.maya.ph/hubfs/Pink%20Glitter%20page/maya-icon.png');
  background-position:bottom right;
  background-repeat:no-repeat;
}
.cta-textcontet{
  max-width:522px;
  width:100%:
}
.cta-content {
  width:100%;
  max-width:1440px;
  margin:auto;
  position:relative;
}
.cta-image{
  max-width: 862px;
  position: absolute;
  right: -300px;
  bottom: -308px;
}

@media only screen and (max-width: 767px) {
  .faq-content .hs-button{
    width:100%;
  }
  .faq-left {
    display: flex;
  }
}
